# TYCamport3: DepthEnhenceParameters Struct Reference

DepthEnhenceParameters Struct Reference

default parameter value definition More...

`#include <TYImageProc.h>`

## Public Attributes

float | sigma_s
| filter param on space
float | sigma_r
| filter param on range
int | outlier_win_sz
| outlier filter windows ize
float | outlier_rate

## Detailed Description

default parameter value definition

Definition at line 54 of file TYImageProc.h.

The documentation for this struct was generated from the following file:

- TYImageProc.h